@charset "utf-8";
/* CSS Document */



body{
	font-size: 14px !important;
	background: -webkit-linear-gradient(rgba(0,0,0,0),rgba(201,201,201,1));
  	background: -o-linear-gradient(rgba(0,0,0,0),rgba(201,201,201,1));
  	background: -moz-linear-gradient(rgba(0,0,0,0),rgba(201,201,201,1));
  	background: linear-gradient(rgba(0,0,0,0),rgba(201,201,201,1));
  	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#cccccc');/*Fo
  	r IE7-8-9*/
}

html {
	width:100%; /* take full browser width */
}

.container{
	max-width:1144px;
	height:auto;
	padding:0px;
	background:#FFFFFF;
}

.main > div.container{
	background:#FFF;
}

a:focus{
	outline:none !important;
}

/*#logo{
	position:absolute;
	margin:20px;
	z-index:1000;
}*/



.navbar{
	background:#FFFFFF;
	border-radius:0px;
	border:none;
}

#navigation{
	background:none;
	padding-left: 30px;
}

#navigation a{
	color:#999;
	font-family: daxlite;
	font-weight:bold;
}

#navigation ul li a:hover{
	color:#000;
	background:rgba(255,255,255,0);
}

#navigation ul li.active a{
	color:#000000;
	background:rgba(255,255,255,0);
}

#navigation #searchbox{
	height:33px;
	width:192px;
	font-family: daxlite;
	border-radius:0px;
	background:#fff;
	float:right;
}

#navigation #searchbtn{
	height:33px;
	width:69px;
	font-family: daxlite;
	background:url(images/search.fw.png);
	border-radius:0px;
	float:right;
}

#banner{
	position:relative;
	/* reduce margin orgn 1px; cr-8*/
	margin-top: -4px;
	padding:0px;
}

#banner img{
	width:100%;
	max-width:1144px;
	height:auto;
}

#slider{
	position:relative;
}

.carousel-caption{
	font-family: myriad;
	color:#27ADFF;
}

#hotline{
	font-family: myriad;
	color:#DA1C23;
	margin:10px 5px 5px 0;
	border-top:1px solid #c9c9c9;
	border-bottom:1px solid #c9c9c9;
	margin-right:30px;
	float:left;
	padding-top: 5px !important;
}

h6,h4{
	padding-top:5px;
	margin:0px;
}

#hotline h6{
	font-size: 14px;
}

#navigation .navbar-brand{
	margin-right:20px;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
	float:left;
	padding-left: 30px;
}

.navbar-collapse{
	padding-left:0px !important;
}

.navbar-form{padding:0px;}

#bar{
    width: 100%;
	height:auto;
	min-height:50px;
	padding:0px 50px;
	/* change background color cr-6 */
	background: -webkit-linear-gradient(rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1));
  	background: -o-linear-gradient(rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1));
  	background: -moz-linear-gradient(rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1));
  	background: linear-gradient(rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1));
  	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9c9c9c', endColorstr='#9c9c9c');/*For IE7-8-9*/
  	/* add margin-top to fix gap between logo and the bar */
  	margin-top: 8px;
  	display: inline-block;
}

#bar ul li a{
	color:#FFF;
	font-family: myriad;
	font-size: 20px;
}

#bar .navbar-inverse{
	background:none;
}

#bar ul li a:hover{
	background:rgba(255,255,255,.1);
	border-radius:4px; -moz-border-radius:4px; -o-border-radius:4px; -ms-border-radius:4px; -webkit-border-radius:4px;
}

#bar ul li a:visit{
	background:none !important;
}

#bar ul li a:focus{
	background:none !important;
}

.services {
		padding:10px;
}

.services > span{
	text-transform:uppercase;
	color:#FF0004;
}

.services > p {
	font-family:trebuc;
	text-align:right;
}

.services > h6 span{
	font-family:trebuc;
	color:#000;
}

.services > a{

	font-family:trebuc;
	text-align:right;
	color:#FF0004;
}

.services > h5{
	font-family: myriad;
	font-weight:800;
	font-size:14px;
	text-transform:uppercase;
	text-align:right;
	color:#D2131E;
	display: flex !important;
}

.services a{
	color:#D2131E;
	text-decoration:none;
}


.news{
	padding:10px;
}

.border{
	border:1px solid #999;
}

.news > div {
	margin:0px auto;
	height: 350px !important;
}

.LastBox{
		float: none;
	}

.news > div > h6{
	width:265px;
	padding:10px 10px 10px 0px;
	font-family:trebuc;
	font-size:14px;
	font-weight:600;
	color:#FF0004;
	margin:0px auto;
}

.news div:nth-child(3) img{
	padding-bottom:30px;
}

.news div:nth-child(2){

	/*min-height:180px;*/

}

.news > div > p{
	width:285px;
	margin:0px;
	font-family:trebuc;

}

.news > div > div > p{
	/*margin-right:20px;*/
	margin:10px 6px;
	font-family:trebuc;

}

.news > div> div > h6{
	width:265px;
	padding:20px 10px 10px 10px;
	margin-left:10px;
	margin-top:0px;
	font-family:trebuc;
	font-size:14px;
	font-weight:600;
	color:#d2131e;

}

.news > img{
	margin:10px;
	margin:0px auto;
}

.news > div > button{
	margin:10px 0px;
	padding:2px 10px;
	background:#4E4E4E;
	border:1px #4E4E4E solid;
	border-radius:15px;
	font-family:daxlite;
	font-weight:bold;
	font-size:15px;
}

.news > div > div > button{
	margin:30px 20px;
	padding:2px 10px;
	background:#666666;
	border:1px #666666 solid;
	border-radius:15px;
	font-family:daxlite;
	font-weight:bold;
	font-size:15px;
}

.news > div > button:hover{
	background:#999;
	border:1px #999 solid;
}

.news > div > button:focus{
	background:#999;
	border:1px #999 solid;
}

.news > div > div > button:hover{
	background:#999;
	border:1px #999 solid;
}

.news > div > div > button:focus{
	background:#999;
	border:1px #999 solid;
}

.newsborder{
	width:100%;
	max-width:325px;
	height:308px;
	border:1px solid #D6D6D6;
}

.newsborder > img{
	padding:0px;
	margin:0px;
}

.separation > img{
	padding-bottom:10px;
	margin:0px;
}

.row{
	margin:0px auto;
}

#line{
	padding:10px;
	margin-top:10px;
	clear:both;
	width:96%;
	height:5px;
	background:url(images/line.fw.png) repeat-x;
}

#tracker{
	width:329px;
	height:244px;
	background:#ABD5E5;
	border:10px solid #ffffff;
	position:absolute;
	top:0;
	margin-top:150px;
	right:30px;
	z-index:100;
}

#trkinner{
	width:309px;
	height:50px;
	background: -webkit-linear-gradient(rgba(216,28,35,1),rgba(177,22,27,1));
  	background: -o-linear-gradient(rgba(216,28,35,1),rgba(177,22,27,1));
  	background: -moz-linear-gradient(rgba(216,28,35,1),rgba(177,22,27,1));
  	background: linear-gradient(rgba(216,28,35,1),rgba(177,22,27,1));
  	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e12a31', endColorstr='#ab1116');/*For IE7-8-9*/

}

#trkform{
	width:309px;
	min-width:309px;
	/* drop height no need orgn 194px*/
	/*height:194px;*/
	/* reduce margin cr-4 orgn 194px*/
	min-height:150px;
	background:#ABD5E5 url(images/trackerIcon2.fw.png) top right no-repeat;
}

#trkicon img{
	padding-top:8px;
}

#trkheader h5{
	padding-top:8px;
	font-family:daxlite;
	font-size:16px;
	font-weight:600;
	color:#FFF;
}

#trkform p{
	font-family:daxlite;
	font-size:16px;
	color:#000;
	font-weight:700;
	padding:5px 25px 15px 15px;;
	text-align:right;
}

#trkform h6{
	font-family:daxlite;
	font-size:16px;
	color:#000;
	font-weight:700;
	padding:35px 25px 15px 15px;;
	text-align:right;
}

footer{
	clear:both;
	position:relative;
	background:url(images/bgpattern.fw.png) repeat;
	border-top:1px solid rgba(102,102,102,.3);
	height:auto;
	width:100%;
	text-align:center;
	margin-bottom:20px;
}


.footnav{
	width:auto;
	font-family: daxlite;
	font-size:14px;
	font-weight:bold;
	padding:40px 0px 0px 0px;
}

.footnavMobile{
	width:auto;
	font-family: daxlite;
	font-size:13px;
	font-weight:bold;
	padding:40px 0px 0px 0px;
}

.footnav ul{
	list-style:none;
	padding:0px !important;
}

.footnavMobile ul{
	list-style:none;
	padding:0px !important;
}


.footnavMobile li{
	display:inherit;
}

.footnav li{
	padding:0px 10px;
	display:inline;

}

.footnavMobile li{
	padding:0px 10px;
	display:inherit;

}


.footnav ul li a{
	text-decoration:none;
	color:#333;
}

.footnav ul li a:hover{
	text-decoration:none;
	color:#1e1e1e;
}

.footnavMobile ul li a{
	text-decoration:none;
	color:#333;

}


.footnavMobile li a:hover{
	text-decoration:none;
	color:#1e1e1e;
}

.footnav2{
	width:auto;
	font-family: daxlite;
	font-size:15px;
	padding:25px 0px 0px 0px;
}

.footnav2 ul{
	padding:0px !important;
}

.footnav2 ul li{
	padding:0px 10px;
	display:inline;
}

.footnav2 ul li a{
	text-decoration:none;
	color:#333;
}


.footnav2 ul li a:hover{
	text-decoration:none;
	color:#1e1e1e;
}

.footnav3{
	width:auto;
	font-family: trebuc;
	font-size:11px;
	padding:40px 0px 0px 0px;
}

.footnav3 ul{
	padding:0px !important;
}

.footnav3 ul li{
	padding:0px 10px;
	display:inline;
}

.footnav3 ul li a{
	text-decoration:none;
	color:#999;
}

.footnav3 a:hover{
	color:#333333;
}

.coppy{
	width:100%;
	padding:20px 0px 30px 0px;
}

.slant{
	height:35px;
	background:#CA0918 url(images/slant.png) top left no-repeat;
}

.slant .active a{
	height:35px;
	background:#CA0918 url(images/slant.png) top left no-repeat;
}

.slant1{
	height:45px;
	background:#CA0918 url(images/slant.png) top left no-repeat;
	margin-bottom:15px;
}

.panel-default{
	border:none;
}

.bannertextpsnon {
  width: 484px;
  height:50px;
  margin: 15px 0px 0px 15px;
}

.moreLink{
	color:#FFF;
}

#myCarouselNews{
	max-width: 290px !important;
}

.carousel-indicators {
	bottom:-5px;
	left:50% !important;
	right: 0 !important;
	width:100%;
	background:#ccc;
	padding: 4px 0px;
	margin-left:-30% !important;
	margin-right:0 !important;
	border-top:2px solid #fff;
	display: none !important;

}
.carousel-indicators li {
	width:12px;
	height:12px;
	background:#fff;
	border-color:#fff;

}
.carousel-indicators .active {
	width:14px;
	height:14px;
	background:#428bca;
	border-color:#428bca;
}
.carousel-inner .thumbnail {
	margin-bottom:0;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}
.carousel-inner .captionnews {
	background:#FAFAFA;
	padding: 10px;
}


.topMobile{
	display: none;
}

.mysearch{
	/*width: 495px;
	padding: 20px;*/
}

 #map-container {
 	height: 500px;
 	width: 93%;
 	margin-right: 0;
	margin-top: 20px;
	margin-bottom: 30px;
 }

 .myservice{
	min-height: 300px;
}

.page-header h1{
	display: none !important;
}

.page-header{
	margin-top: -10px !important;
}

.tooltp h3{
	font-size: 14px;
}

.displayBlock {
    display: block !important;
    visibility: visible !important;
}

.tooltp {
    width: 100%;
    height: 45px;
    background: url("../images/tooltip_lg.fw.png") top right;
    background-repeat: no-repeat;}
.SliderText p{ font-size:20px;  padding-right: 59px; text-align: right;}
.SliderText h3{ font-size:35px;  padding-right: 59px; text-align: right;}

.navbar-nav>.open>a {
 	background-color: #e7e7e7 !important;
 	color: #000 !important;
}

.menutitle{
	visibility: hidden !important;
}

.pg-cv-box {
	float: right !important;
}

.faqResult{
	margin: 0 auto;
	width: 100% !important;
}

.phrases-box, .btn-toolbar, .ordering-box, .only, .form-limit{
	display: none !important;
}

.search h1{
	display: none !important;
}

.phrases{
	margin-top: 10px !important;
}

.result-created, .searchintro{
	margin-bottom: 20px !important;
}


.captionnews a{
	color:#d2131e !important;
	font-family:trebuc !important;
	font-size: 14px;
}

.cus{

	background-color: #4E4E4E !important;
	border-color:#999999 !important;
		  border-radius: 20px;
}

.sati{

	/*background-color: #787878 !important;*/
	border-color:#999999 !important;
	border-radius: 20px;
	background-color: #666666 !important;
}

.panel-heading{

	background-color: #E9E9E9 !important;
}



.panel-body ul li a{
	 color: #000000 ;
	 text-decoration: none;
}


.panel-body ul li.active a{
	color:#F00;
	background:rgba(255,255,255,0);
}

.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
   background-color: #CDCDCD;
 }


#logo img{

	/* OLD ONE margin-top:10px;*/
	/* cr-5 orgn 6px 0 0*/
	margin: 14px 0 0;
}

.list-group-item h4 a{
	color:#d2131e !important;
}

#osmap a{
	color: #d2131e;
}

/*.table-nonfluid {
   width: auto !important;
}*/

#myCarouselBox{
	max-width: 1160px !important;
}

#myCarouselBox .carousel-control
{
	  background: #666;
	  border: 0px;
	  border-radius: 0px;
	  display: inline-block;
	  font-size: 34px;
	  font-weight: 200;
	  line-height: 18px;
	  opacity: 0.5;
	  padding: 4px 10px 0px;
	  position: static;
	  height: 30px;
	  width: 25px;
	  float: left;
	  margin-left: 10px;
	  margin-bottom: 10px;
}


.mainbutton  a{
	float: left !important;
	padding: 0 0px 10px;
}

.item-image{
	display: none;
}

.nav-tabs > li.active > a{
	 color: #555 !important;
}


.nav-tabs > li > a {
	color: #ca0918 !important;
}

.eservicebox{

background: #DDF0FB ;
padding-top: 20px;
    padding-right: 30px;
    padding-bottom: 20px;
    padding-left: 30px;
     margin: 0 -12px 0px -5px !important;
}

.servicestable{
	 background: #CDCDCD;
}

.slantactive{
	background:#E2E2E2 url(images/slant.png) top left no-repeat !important;
	color: #00ff00 !important;
}

.slantactive h4{
		color: #000000 !important;
}

.gmapp{
	padding-right:0;
}

.btnaa{
	 background-color: #D91C23 !important;
	 border-color: #D91C23 !important;
	 width: 60px !important;
	 font-size: 12px !important;
	 padding: 0 !important;

}

.media-body h4{
color: #5C3365 !important;


}

.item-page a{


	  /*  color: #D2131E !important; */
}

.archivenews {
	 color: #D2131E !important;

}

/* mega menu issues fixing */

@media only screen and (min-width: 768px) and (max-width: 1024px){
    #searchBoxContainer {margin-top: -90px; position: absolute!important; left: 0!important;}
    #hotline {margin-top: -90px!important;}
    .second-hotline {margin-left: 200px!important;}
    .navbar {margin-bottom: 0;}
    .collapse.navbar-collapse {width: 100%;}
    .nav.navbar-nav {width: 100%;}
    #logo {position: relative; float: right; z-index: 9999;}
    #logo a {width: 100px; float: right;}
    #logo a img {width: 100%;}
}

@media only screen and (min-width: 960px) and (max-width: 1024px){
    #searchBoxContainer {margin-top: 0; margin-left: 230px;}
    #hotline {margin-top: 70px!important; margin-left: 0;}
    .second-hotline {margin-left: 0!important;}
    .collapse.navbar-collapse {position: absolute; top: 10px; left: -230px;}
}

.captionnfews {position: relative;}
.captionnfews .btn {position: absolute!important; bottom: 20px!important; right: 10px!important;}
#myCarouselNews {min-height: 195px; }
#myCarouselNews .captionnews {min-height: 195px; position: relative;}
#myCarouselNews .cus {position: absolute!important; bottom: 20px!important; right: 10px!important;}
.branch-page-drop-side-box .row .col-md-4 {display: none;}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .panel-body ul li {margin-right: 20px;}
    form.navbar-form {padding: 0; margin: 0; border: none;}
    #navigation form {padding: 0!important; width: 100%;}
    .form-group {width: 100%; display: inline-block;}
    #navigation #searchbtn {float: left; background-repeat: no-repeat;}
    #navigation #searchbox {width: calc(100% - 69px);}
    .rmv-pd-in-mobile {padding: 0!important;}
    .rmv-pd-in-mobile-lr {padding-left: 0; padding-right: 0;}
    .slant {width: 100%!important; margin-bottom: 20px;}
  /*  .item-page a {color: #FFF!important;} */
    .gmapp {margin-bottom: 20px;}
    /*.item-page img {width: 100%;}*/
    #sidebox img {float: right!important; margin: 0 10px;}
    .bannertextps{position:absolute;background:url(../images/bannertextBG155.fw.png) right no-repeat;width:484px;margin:35px 15px 0 0;}
    .bannertextps h1{margin-top:6px;margin-left:4px;font-size:10px;font-family: trebuc;color:#FFF;}
    .myservice {display: inline-block;}
    #sidebox {display: inline-block; width: 100%!important; /*text-align: right;*/}
    #sidebox .span4 .content-heading h4 {padding-top: 0!important;}
    #bar {background: none; padding: 0;}
    #bar ul li {
    background: -webkit-linear-gradient(rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1));
  	background: -o-linear-gradient(rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1));
  	background: -moz-linear-gradient(rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1));
  	background: linear-gradient(rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1));
  	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9c9c9c', endColorstr='#9c9c9c');/*For IE7-8-9*/
  	margin-bottom: 1px;
  	}
  	#bar ul li a {margin: 0;}
  	.table-responsive {overflow-x: scroll!important;}
  	.table-responsiv tr {border: 1px solid #ddd;}
  	.table-responsiv td {border: 1px solid #ddd;}
}

@media only screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
    #navigation #searchbtn {width: 17%;}
    #navigation #searchbox {width: 83%;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  /*  .item-page img {width: 100%;}*/
    .bannertextps {position: absolute;background: url(../images/bannertextBG324.fw.png) right no-repeat;width: 484px;margin: 75px 55px 0 0;right: 0;}
    .bannertextps h1 {color: #FFF;}
    .slant {width: 100%!important; margin-bottom: 20px;}
    /*.item-page a {color: #FFF!important;} */
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .bannertextps {margin-top: 95px;}
    .panel-body ul li {margin-right: 10px;}
}

@media only screen and (min-width: 1025px) {
   /* .item-page img {width: 100%;}*/
    /*.item-page a {color: #FFF!important;}*/
    .gmapp {padding: 0 0;}
}

@media only screen and (min-width: 320px) {
    .gmapp {width: 100%;}
    #osmap ul li a {color: #D2131E!important;}
    #sidebox {display: inline-block;}
    #sidebox .span4 {float: none; padding: 10px; width: 270px; margin: 0 auto;}
    #sidebox a.Track-btn:focus {color: #ffffff; text-decoration: none;}
    #sidebox .img-responsive {float: right!important;}
    #uppersidebox span {margin-left: 0; float: none!important;}
    .item-page ul li a {color: #D2131E!important;}
    .rightside .item-page .container {width: 100%!important;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
		#navigation {padding-left: 0;}
		.navbar {margin-bottom: 0; height: 120px;}
		.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {padding-left:0;}
	}

.servicestable th{
	text-align: right !important;
}


.media {
    margin-top: 0!important;
    margin-bottom: 15px;
}

#phocagallery .page-header {border: none;}
.col-md-5.rmv-pd-in-mobile.margin-top20 {margin-top: 20px; margin-bottom: 20px;}
#sidebox {width: 100%!important;}
.item-page .slant h3.panel-title a {margin:0!important;}
.panel-danger>.panel-heading {background-color: #f2dede!important;}
#branch-branch .panel .panel-body .row {margin-top: 0;}
#branch-branch .panel .panel-body .row .col-lg-12 .panel-body {padding: 0 0 0 30px;}
#branch-branch .panel .panel-body .row .col-lg-12 .panel-body form .row {margin-top: 0;}
#branch-branch .panel .panel-body .row .col-lg-12 .panel-body form .row .col-lg-12 {padding: 0;}
#branch-branch .panel .panel-body .row .col-lg-12 .panel-body form .row .col-lg-12 h3 {margin-top: 0;}
#branch-branch .panel .panel-body {padding: 10px 0;}
#branch-branch .row.myDiv .col-lg-12 {padding-right:0; padding-left: 30px;}
#branch-branch .panel .panel-body .row .col-lg-12 {padding-right: 0;}
.mysearch .panel .panel-body {padding: 10px!important;}
.map-search-result {padding-left: 30px!important;}
.search-result-input-field {padding-left: 30px!important;}
.search-result-input-field h3 {margin-top: 0;}
#branch-branch .page-header {display: none;}
#collapseTwo .lftMenu .panel-heading {padding: 10px; border-radius: 0;}
#collapseOne .lftMenu .panel-heading {padding: 10px; border-radius: 0;}
#myfaq-content h4 {margin-bottom: 25px;}
#myfaq-content .page-header {display: none;}
@media only screen and (min-width: 768px) and (max-width: 960px) {
	#sidebox {max-width:260px;}
}
@media only screen and (min-width: 768px) and (max-width: 960px) {
	#branch-branch .panel .panel-body {padding: 0;}
	.mysearch .panel {margin-bottom: 5px;}
	.mysearch .panel .panel-body {padding: 10px!important;}
	#branch-branch .panel .panel-body .row .col-lg-12 {padding-right:0; margin: 5px 0 10px 0; padding-left: 30px;}
	#branch-branch .row.myDiv .col-lg-12 {padding-right:0; padding-left: 30px;}
	#branch-branch .panel .panel-body .row .col-lg-12 .panel-body {padding: 0;}
}
@media only screen and (min-width: 320px) {
#sidebox .img-responsive {float: none!important;}
#sidebox > .span4 .img-responsive {float: right!important;}
#sidebox a.Track-btn {margin: 0 auto!important; float: none!important;}
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
#branch-branch .panel .panel-body .row .col-lg-12 .panel-body {padding: 0;}
.search-result-input-field {padding-left: 0!important;}
.map-search-result {padding-left: 0!important;}
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	#uppersidebox > img.img-responsive  {position: absolute; right: 50%; margin-right: -107px; top:0;}
	#uppersidebox > span h4 {padding-right: 60px;}
}

#uppersidebox .img-responsive {float: right!important; margin-top: -30px; }
@media(max-width:767px){
	#uppersidebox .img-responsive {margin-top: 0px; }
}

.span4{
	font-size: 13px;
}

.h6, h6 {
	font-size: 14px;
}



@media (min-width: 1200px) {
.ipne{
	position: absolute;
	top: 10px;
	left: 153px;
	}
}


/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.ipne{
		position: absolute;
		top: 10px;
		left: 139px;
		}
}


@media (max-width: 1025px) and (orientation : landscape) {
	.ipne{
		position: absolute;
		top: 10px;
		right: 111px;
		}
}


/* Landscape phones and smaller */
@media (max-width: 480px) {
	.ipne{
		position: absolute;
		top: 10px;
		left: 107px;
		}
}

@media (min-width: 668px) and (orientation : landscape) {
	.ipne{
		position: absolute;
		top: 10px;
		right: 110px;
		}
}


.inds:hover{
	color:black !important;
}

#logo img{
	max-height: 100px;
}